
Redmine - Defect #2801

Locale defect in r2501: missing openid related locales, support section have different versions.

2009-02-21 17:15 - Chaoqun Zou

Status: Closed Start date: 2009-02-21

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

The openid related strings are missing. Find them with 'openid' or 'open_id'.

The support section have some different versions.

In en.yml and some others:

support:

    array:

      sentence_connector: "and" 

      skip_last_comma: false

 In es.yml:

support:

    array:

      sentence_connector: "y"

 In fr.yml and some others:

support:

    array:

      sentence_connector: 'et'

      skip_last_comma: true

      word_connector: ", " 

      two_words_connector: " et " 

      last_word_connector: " et "

 In zh.yml and some others:

support:

    array:

      words_connector: ", " 

      two_words_connector: " 和 " 

      last_word_connector: ", 和 "

History

#1 - 2009-02-21 17:37 - Jean-Philippe Lang

openid locales added. Sentence connectors are not used yet, so it's no big deal.

#2 - 2009-06-06 01:09 - Enderson Maia

Jean-Philippe Lang wrote:

openid locales added. Sentence connectors are not used yet, so it's no big deal.

 Close the ticket?

#3 - 2010-08-23 11:52 - Azamat Hackimov

- Status changed from New to Closed
